@charset "utf-8";
/*
 CSS Create by 2fellows
 color: #141e2b; blue dark
 color: #37b3e5; blue
 color: #F89B08; yellow
*/
/* ------ reset.css * Resets default browser CSS.---------- */
html {
  margin:0;
  padding:0;
  border:0;
}
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}
body {
  font-family: 'DBHeavent_Cond';
  line-height: 28px;
  color: #666666;
  font-size: 28px;
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
strong{
  font-weight: normal;
  font-family: 'DBHeavent_BlackCond';
}
a{
  color: #666666;
}
a:hover,
a:focus{
  color: #f89906;
}
p{
  word-wrap: break-word;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }
a img { border: none; }
:focus { outline: 0; }
ul li{ list-style: none;}
/* end reset */
a,button{
	-moz-transition: all .2s ease-in;
	-o-transition:all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition:all .2s ease-in;
	text-decoration:none;
	 }
a:hover, a:focus {
	text-decoration:none;
  cursor: pointer;
  outline:none;
  outline-offset:0;
		}
h1,h2,h3,h4,h5{
  font-family: 'DBHeavent_BoldCond';
}
h1{ font-size: 77px; line-height: 70px;}
h2{ font-size: 70px; line-height: 80px;}
h3{ font-size: 40px; line-height: 30px;}
h4{ font-size: 35px; line-height: 30px;}
h5{ font-size: 30px;line-height: 30px;}
label{ font-weight: normal;}
img{
  -moz-transition:  0.4s ease;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.ContentBody .dropdown-menu{
  font-family: 'DBHeavent_Cond' !important;
}
.clear2f{clear: both;}
.nopadding{padding:0;}
.nopaddingright{padding-right:0;}
.nopaddingleft{	padding-left:0;}
.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 4px 12px;
    font-size:25px;
    line-height: 30px;
    color:#666666;
    background-color: #fff;
    background-image: none;
    border: 1px solid #C6C6C6;
    border-radius: 10px;
    -webkit-box-shadow:none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  }
.form-control:focus {
  border-color: #01B2C4;
}
.form-control::-webkit-input-placeholder { color: #000;}
.form-control:-moz-placeholder { /* Firefox 18- */ color: #000;  }
.form-control::-moz-placeholder {  /* Firefox 19+ */ color:#000;  }
.form-control:-ms-input-placeholder {  color: #000;  }
.btn:focus, .btn:active:focus, .btn.active:focus,
.btn.focus, .btn:active.focus, .btn.active.focus {
    outline:none;
    outline-offset:none;
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow:none;
  }
 /* css menu */
#menu2f .navbar-brand> a img{
  max-height: 50px;
  transform: scale(1);
}
#menu2f .navbar-brand> a{
  display:inline-block;
}
#menu2f .navbar-brand span{
  display:inline-block;
}
#menu2f .navbar-default {
    background-color: transparent;
    border: none;
}
#menu2f .navbar{
  margin: 0;
  padding: 0px 0;
  min-height: inherit;
}
#menu2f .navbar-collapse.collapse{
  padding-right: 15px;
}
#menu2f .navbar-brand{
  padding-top:5px;
}
#menu2f .navbar-default .navbar-nav>li>a:hover,
#menu2f .navbar-default .navbar-nav>.open>a,
#menu2f .navbar-default .navbar-nav>.open>a:focus,
#menu2f .navbar-default .navbar-nav>.open>a:hover,
.template02 #menu2f .navbar-default .navbar-nav>li>a:hover,
.template02 #menu2f .navbar-default .navbar-nav>.open>a,
.template02 #menu2f .navbar-default .navbar-nav>.open>a:focus,
.template02 #menu2f .navbar-default .navbar-nav>.open>a:hover{
  background-color: transparent;
  color: #f89a07;
}
#menu2f,
#menu2f div {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#menu2f .navbar-default .navbar-toggle{
  border: none;
  margin-top: 5px;
  margin-right: 0;
  margin-bottom: 15px;
  padding: 0;
  border-radius: 0 !important;
}
#menu2f .navbar-default .navbar-toggle:hover,
#menu2f .navbar-default .navbar-toggle:focus{
    background-color:transparent;
}
#menu2f .navbar-toggle .icon-bar{
    width: 37px;
    height: 4px;
    margin-top: 4px;
    border-radius:0;
    background-color: #fff;
    display: block;
}
#menu2f .container-fluid{
  padding-left: 0;
  padding-right: 0;
}
/*css dropdown*/
.nav > li.dropdown.open {  position: static;}
.nav > li.dropdown.open .dropdown-menu {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: left;
  left: 0;
  right: 0;
  padding: 30px 0;
  background-color: rgba(0, 0, 0, 0.85);
  color: #fff;
  border: none;
}
.dropdown-menu > li {
  display: table-cell;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .dropdown-menu > li {  display: block;}
  #menu2f .navbar-default .navbar-toggle{ margin-right: 15px;}
}
/*css dropdown*/
/* css popup-search*/
.popup_topsearch2f .modal-dialog {
  width: 100%;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.8);
  height: 200px;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
}
.popup_topsearch2f .modal-body {
    padding: 0;
}
.popup_topsearch2f{
  position: absolute;
  z-index: 99999;
}
/*.modal-backdrop{
  z-index: 9999;
}*/
.popup_topsearch2f .input-group{
  border-bottom: 2px solid #f5f5f5;
  padding-top: 80px;
  padding-bottom: 8px;
  width: 100%;
  display: inline-block;
}
.popup_topsearch2f .modal-content {
    border: none;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    max-width: 1140px;
    margin: 0 auto;
}
.popup_topsearch2f .input-group-addon {
  padding: 0;
  text-align: center;
  border: none;
  border-radius: 0;
  background: none;
  cursor: pointer;
  -moz-transition: color .2s ease-in,background-color .2s ease-in, background-image .2s ease-in;
  -o-transition: color .2s ease-in,background-color .2s ease-in, background-image .2s ease-in;
  -webkit-transition: color .2s ease-in,background-color .2s ease-in, background-image .2s ease-in;
  transition: color .2s ease-in,background-color .2s ease-in, background-image .2s ease-in;
  color: #fff;
  font-size: 25px;
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.popup_topsearch2f .input-group-addon img{
  width: 25px;
}
.popup_topsearch2f label{
	display: none;
}
.popup_topsearch2f .form-control{
  font-size: 35px;
  color: #fff;
  padding: 0;
  min-height: 35px;
  border: none;
  background: none;
  line-height: 35px;
	}
/* css end popup-search*/
.dropdown_menuicon2f ul li{
  width: 10%;
  float: left;
}
.dropdown_menuicon2f ul li a{
  display: block;
  text-align: center;
  color: #68a8de;
  font-size: 21px;
  line-height: 20px;
}
.dropdown_menuicon2f ul li a:hover{
  color: #4068a6;
}
.dropdown_menuicon2f ul li a img{ height: 85px;}
.dropdown_menuicon2f ul li span{
  display: block;
  margin: 5px auto 5px;
  font-size: 22px;
  line-height: 22px;
}
.submenu_level02{
  position: relative;
  float: left;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.menulist2f ul.submenu_level02 > li{
  float: left;
  width: 33.333%;
  padding-right: 20px;
}
.menulist2f ul.submenu_level02 > li > a,
.menulist2f ul.submenu_level02 > li > span{
  border-bottom: 1px dotted #ccc;
  padding: 15px 0;
  font-size: 25px;
  line-height: 25px;
  cursor: pointer;
  display: block;
}
.menulist2f ul.submenu_level03 li a,
.menulist2f ul.submenu_level03 li span{
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 2px 7px;
  color: #fff;
  font-size: 23px;
  line-height: 23px;
  display: block;
}
.menulist2f ul.submenu_level03 > ul{
  padding-left: 15px;
}
/* .menulist2f ul.submenu_level03 > li:first-child > a{
  padding-top: 10px;
} */
.menulist2f ul.submenu_level03 > li:last-child > a{
  /* padding-bottom: 10px; */
  padding-bottom: 0;
}
.menulist2f ul.submenu_level03{
  padding-top: 15px;
}
/* .menulist2f ul.submenu_level03{
  border-bottom: 1px dotted #fff;
} */
.menulist2f ul.submenu_level02 li  span{
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto 20px;
  background-image: url(../images/down_arrow_white.svg);
  font-size: 25px;
  line-height: 23px;
  display: block;
}
.menulist2f ul.submenu_level03 > li:first-child > span{
  padding-top: 0;
}
.menulist2f ul.submenu_level03 li span{
  /* padding: 15px; */
  font-size: 23px;
  line-height: 23px;
}
.menulist2f ul.submenu_level03 > li > span{
  padding-bottom: 0;
}
.menulist2f ul.submenu_level04 > li:first-child span::after{
  top: 6px;
}
.menulist2f ul.submenu_level03 ul.submenu_level05,
.menulist2f ul.submenu_level03 > li:last-child > span{
  /* padding-bottom: 15px; */
  padding-bottom: 0;
}
.menulist2f ul.submenu_level03 > li:last-child .submenu_level04{
  padding-top: 15px;
  padding-bottom: 15px;
}
.menulist2f ul.submenu_level03 ul{
  font-size: 23px;
  padding-bottom: 10px;
}
.menulist2f ul.submenu_level04 > li > span{
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 5px;
  background-size: auto 16px;
  background-position: right 5px;
}
.menulist2f ul.submenu_level03 ul li a{
  padding-left: 15px;
}
.dropdown_menulist2f h3{
  font-size: 40px;
  line-height: 34px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  position: relative;
}
.dropdown_menulist2f h3::before {
    height: 2px;
    width: 40px;
    background-color: #e7b144;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
}
.menulist2f ul li{
  position: relative;
}
.menulist2f ul li a{
  color: #fff;
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
}
.menulist2f ul li a:hover{ color: #f89a07; }
.menulist2f ul.submenu_level02 > li > a,
.menulist2f ul.submenu_level02 > li > span{
  display: block;
}
.menulist2f ul li .caret2f{
  position: absolute;
  right: 20px;
  top: 0;
  width: 30px;
  height: 40px;
  border: none !important;
}
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover{
  background-color: transparent;
}
/* sitemap */
.nav-icon {
  margin: 0;
  width: 30px;
  cursor: pointer;
}
.nav-icon:after,
.nav-icon:before,
.nav-icon div {
  background-color: #fff;
  border-radius: 3px;
  content: '';
  display: block;
  height: 3px;
  margin: 5px 0;
  transition: all .5s ease-in-out;
}
.nav-icon:hover:before {
  transform: translateY(8px) rotate(135deg);
}
.nav-icon:hover:after {
  transform: translateY(-8px) rotate(-135deg);
}
.nav-icon:hover div {
  transform: scale(0);
}
.sitemap_mobile {
    display: none;
    line-height: 0;
    position: absolute;
    top: 18px;
    left: 86px;
}
.sitemap_mobile img{ height: 20px;}
#body_sitemap2f {
  display: none;
  position: absolute;
  z-index: 9999;
  width: 100%;
  background-color: rgba(3, 68, 112, 0.9);
  padding: 100px 0 100px 0;
  top: 0;
  left: 0;
  min-height: 100%;
  color: #fff;
  overflow: hidden;
}
.headline-sitemap h2{
  line-height: 60px;
}
.headline-sitemap p{
  font-size: 30px;
  line-height: 30px;
}
.headline-sitemap{
  margin-bottom: 50px;
}
.control-sitemap2f {
  position: relative;
  float: left;
  padding: 0;
  width: calc(100% + 60px);
  display: flex;
  flex-wrap: wrap;
  margin-right: -60px;
}
.control-sitemap2f .list-sitemap2f {
  width: calc(50% - 60px);
  float: left;
  margin-right: 60px;
  margin-bottom: 60px;
}
.control-sitemap2f .list-sitemap2f h3,
.control-sitemap2f .list-sitemap2f > a{
  color: #fff;
  display: block;
  margin-bottom: 25px;
  font-size: 45px;
  border-bottom: 1px solid #fff;
  line-height: 50px;
  padding-bottom: 10px;
}
.control-sitemap2f .list-sitemap2f > a:hover{
  color: #fbb617;
}
.control-sitemap2f .list-sitemap2f ul li{
	margin-bottom: 5px;
}
.control-sitemap2f .list-sitemap2f ul li:last-child{
  margin-bottom: 0;
}
.control-sitemap2f .list-sitemap2f ul li a{
  padding-left: 20px;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  font-size: 26px;
  color: #fff;
  line-height: 25px;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03 li a::after{
  content: '';
  position: absolute;
  left: 6px;
  top: 10px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #fff;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03 li a:hover::after{
  background-color:#fbb617;
}
.control-sitemap2f .list-sitemap2f ul li a:hover{
  color: #fbb617;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03{
  margin-bottom: 10px;
  padding-left: 10px;
}
.menulist2f ul.submenu_level03 li span{
  cursor: pointer;
}
.menulist2f ul.submenu_level03 li a:hover::after,
.menulist2f ul.submenu_level03 li span:hover::after{
  background-color: #f89a07;
}
.menulist2f ul.submenu_level03 li span:hover{
  color: #f89a07;
}
.menulist2f ul.submenu_level03 li span,
.submenu_level02 .submenu_level03 li a{
  position: relative;
}
.menulist2f ul.submenu_level03 li span::after,
.menulist2f ul.submenu_level03 li a::after{
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  position: absolute;
  content: '';
  left: 0;
  top: 10px;
}
.menulist2f ul.submenu_level03 > li > span::after,
.menulist2f ul.submenu_level03 > li > a::after{
  top: 8px;
  width: 8px;
  height: 8px;
}
.menulist2f ul.submenu_level03 > li span::after{
  top: 6px;
}
.menulist2f ul.submenu_level03 > li:first-child > span::after{
  top: 8px;
}
.menulist2f ul.submenu_level03 > li:first-child > a::after{
  top: 9px;
}
.menulist2f ul.submenu_level04 > li span::after{
  top: 10px;
}
.menulist2f ul.submenu_level03 ul{
  padding-left: 15px;
  /* padding-top: 10px; */
  padding-bottom: 10px;
  padding-top: 10px;
}
.menulist2f ul.submenu_level03 ul.submenu_level04{
  padding: 10px 15px;
}
.menulist2f ul.submenu_level03 ul.submenu_level04 li a{
  padding-top: 0;
}
.menulist2f ul.submenu_level03 ul li:last-child a{
  margin-bottom: 0;
}
.close-i img{ height: 30px;}
#body_sitemap2f .close-i {
  width: 30px;
  height: 30px;
  overflow: hidden;
  float: right;
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
}
#body_sitemap2f .container {
    position: relative;
}
.control-sitemap2f ul.sitmap_level02 > li > a{
  color: #fff;
  display: block;
  font-size: 35px;
  line-height: 35px;
  padding-left: 0;
  padding-right: 12px;
}
.main_arrow{
  background-position: right 8px;
  background-image: url(../images/down-white.svg);
  background-repeat: no-repeat;
  background-size: auto 20px;
}
.control-sitemap2f ul.sitmap_level02 > li > a:hover{
  background-image: url(../images/down-yellow.svg);
  background-repeat: no-repeat;
}
.top_sitemap span{ display: inline-block; cursor: pointer;}
.btn.btn-blue{
  background-color: #01B2C4;
  color: #fff;
  border: none;
}
.btn.btn-blue,
.btn.btn-borderblue{
  font-size: 25px;
  line-height: 30px;
  border-radius: 9px;
  min-width: 150px;
  padding: 10px 15px;
}
.btn.btn-blue:hover,
.btn.btn-blue:focus{
  background-color: #19418E;
}
.btn.btn-borderblue{
  border:2px solid #01B2C4;
  color: #666;
}
.btn-right2f{
  text-align: right;
}
/* to top */
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    opacity: 1;
}
.cd-top {
    display: inline-block;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 40px;
    right: 25px;
    overflow: hidden;
    white-space: nowrap;
    background-color: #444444;
    background-image: url(../images/up-arrow-white.svg);
    background-position: center 10px;
    background-repeat: no-repeat;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 9999;
    background-size: auto 8px;
    visibility: hidden;
    box-shadow: 0px 0px 4px rgba(0,0,0,.5);
}
.cd-top:hover,
.cd-top:focus{
  background-color: #111;
}
.cd-top span {
  position: relative;
  font-size: 20px;
  line-height: 20px;
  color: #01B2C3;
  display: block;
  text-align: center;
  padding: 22px 10px 15px 10px;
}
.visible-mobile{
  display: none;
}
/* button slick */
.slick-dots{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.slick-dots li{
  display: inline-block;
  margin-right:20px ;
}
.slick-dots button{
  width: 10px;
  height: 10px;
  text-indent: -20px;
  border-radius: 100%;
  background-color: #666;
  overflow: hidden;
  border: none;
  padding: 0;
  display: block;
  border: none;
  color: transparent;
  }
.slick-dots li.slick-active button{
background-color: #000;
}
.slick-dots li{
display: inline-block;
margin-right: 20px;
}
#wrapper2f .bx-wrapper .bx-controls-direction a{
  z-index: inherit;
}
/* css demo */
.box-item{
  display: block;
  position: relative;
  padding-top: 100%;
  width: 100%;
}
.box-item a{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #e7b144;
}
/* the slides */
.slick-slide {
  margin: 0 15px;
}
/* the parent */
.slick-list {
  margin: 0 -15px;
}
/* header */
#header2f {
  background-color: #0a214a;
  padding: 15px 0 0px;
}
.top-manage2f {
  float: right;
}
.top-manage2f > div {
  float: left;
  padding-left:30px;
}
.navbar-header {
  position: relative;
  top:-30px;
}
#menu2f .navbar-brand span span {
  display: block;
  font-size:22px;
  line-height: 18px;
  color:#fff;
  margin-bottom: 5px;
  transition: 0.6s;
  opacity: 0.7;
}
#menu2f .navbar-brand:hover span span {
  color: #f89a07;
}
.webname {
  position: relative;
  top:-10px;
  left:15px;
}
#menu2f .navbar-default .navbar-nav>li>a {
  color: #fff;
  background-color: transparent;
  /* padding: 15px 20px; */
  /* font-size: 23px; */
  line-height: 23px;
  font-size: 23px;
  padding: 15px 8px;
}
#menu2f .navbar-default .navbar-nav>li:last-child>a {
  padding-right:0;
}
.top-social2f {
  position: relative;
  top:3px;
}
.top-link2f ul li a {
  color:#ccc;
  display: inline-block;
  padding:5px 10px;
  border-radius: 20px;
  border:1px solid transparent
}
.top-link2f ul li a:hover,
.template02 .top-link2f ul li a:hover {
  color: #f89a07;
}
.top-link2f ul li.active a {
  border-color:#02b2c3;
  color:#fff;
  padding:5px 15px;
}
.top-social2f ul li a {
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  width:20px;
  height: 20px;
  background-size:auto 17px;
}
.top-social2f ul li a.i-facebook {
  background-image: url(../images/ic_fb.svg);
}
.top-social2f ul li a.i-twitter {
  background-image: url(../images/ic_tw.svg);
}
.top-social2f ul li a.i-youtube {
  background-image: url(../images/ic_yt.svg);
}
.top-social2f ul li a.i-facebook:hover {
  background-image: url(../images/ic_fb-hover.svg);
}
.top-social2f ul li a.i-twitter:hover {
  background-image: url(../images/ic_tw-hover.svg);
}
.top-social2f ul li a.i-youtube:hover {
  background-image: url(../images/ic_yt-hover.svg);
}
.top-search2f {
  display: inline-block;
  position: relative;
  top:0;
  line-height: 0;
}
.top-search2f a {
  display: inline-block;
  border-radius: 100%;
  overflow: hidden;
  width: 30px;
  height: 30px;
  background-color:#fbb617;
  padding: 7px;
}
.top-search2f a:hover {
  background-color: #fff;
}
.top-search2f a img {
  height: 15px;
  display: block;
  margin: 0 auto;
}
.top-manage2f a{
  font-size:22px;
  line-height: 22px;
}
.top-lang2f a {
  color:#ccc;
  display: inline-block;
  border-bottom: 1px solid #ccc;
}
.top-lang2f a:hover {
  color:#fbb617;
}
.top-lang2f .dropdown-menu {
  min-width: auto;
  padding:0;
  z-index: 9999;
  border-radius: 0;
}
.top-lang2f .dropdown-menu > li {
  display:block;
  height: auto;
}
.top-lang2f  .dropdown-menu>li>a{
  line-height: 21px;
  padding: 3px 15px;
}
/* end header */
/* footer */
#footer2f {
  padding:80px 0 15px;
  background-image: url(../images/bg_footer.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 105% 100%;
  position: relative;
  z-index: 10;
  line-height: 22px;
  font-size: 21px;
}
.copy-right span {
  color:#99b7cc;
}
.sub-footer-bottom {
  float: right;
}
.sub-footer-bottom ul li a {
  color:#99b7cc;
}
.sub-footer-bottom ul li a:hover,
.template02  .sub-footer-bottom ul li a:hover {
  color:#fbb617;
}
.sub-footer-bottom ul li {
  display: inline-block;
  padding:0 10px;
  position: relative;
}
.sub-footer-bottom ul li::before {
  content: '';
  position: absolute;
  right:-2px;
  top:5px;
  width:1px;
  height:10px;
  background-color: #fff;
}
.sub-footer-bottom ul li:last-child::before {
  display: none;
}
.img-logo img {
  height: 39px;
}
.img-logo img:hover {
  transform: scale(1);
}
.logo2f a, .logo2f a > span {
  display: inline-block;
}
.text-logo {
  font-size: 23px;
  line-height: 23px;
}
.img-logo {
  line-height: 0;
  margin-right: 15px;
}
.logo2f {
  margin-bottom: 10px;
}
.logo2f a > span span {
  display: block;
}
.footer-top2f .text-logo {
  color: #fff;
}
.footer-top2f .text-logo:hover {
  color: #fbb617;
  transition: 0.6s;
}
.footer-address2f {
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  padding-left: 84px;
}
.footer-top2f {
  padding-top: 0;
  margin-bottom: 40px;
}
.footer-address2f > div {
  display: inline-block;
  position: relative;
  float: left;
}
.footer-address2f .detail-address {
  padding:0 15px;
}
.footer-address2f > div::before {
  content: '';
  position: absolute;
  right:-2px;
  top:5px;
  width:3px;
  height:35px;
  background-color: #ff7f00;
}
.footer-address2f > div:last-child::before {
  display: none;
  padding-right:0;
}
.detail-address {
  max-width: 200px;
}
.detail-address p {
  font-size:20px;
  line-height: 21px;
  color: #99b7cc;
}
.t-fax span, .t-tel span, .t-email span {
  color:#fff;
}
.t-fax a, .t-tel a, .t-email a {
  color:#99b7cc;
}
.t-fax a:hover, .t-tel a:hover, .t-email a:hover {
  color:#fff;
}
.email-footer{
  position: relative;
  margin-bottom: 20px;
  width: 257px;
}
.email-footer .form-control{
  background-color: transparent;
  border-radius: 0;
  color: #fff;
  line-height: 30px;
  height: 40px;
  text-align:center;
  padding-right:40px;
}
.email-footer .form-control::-webkit-input-placeholder { color:  rgba(255,255,255,.15);}
.email-footer .form-control:-moz-placeholder { /* Firefox 18- */ color:  rgba(255,255,255,.15);  }
.email-footer .form-control::-moz-placeholder {  /* Firefox 19+ */ color: rgba(255,255,255,.15);  }
.email-footer .form-control:-ms-input-placeholder {  color:  rgba(255,255,255,.15);  }
.email-footer .btn{
  position: absolute;
  right: 10px;
  top: 3px;
  border: none;
  background-color: transparent;
  line-height: 0;
  padding: 0;
  height: 35px;
}
.footer-social ul {
  display: inline-block;
}
.footer-social h5 {
  display: inline-block;
  font-size:30px;
  color: #0dc6de;
  margin-right:15px;
  position: relative;
  top:-15px;
}
.footer-social ul li a {
  display: inline-block;
  width:40px;
  height: 40px;
  background-color: #000;
  border-radius: 100%;
  padding:13px;
  background-size:17px;
  background-repeat: no-repeat;
  background-position: center;
}
.footer-social ul li a:hover {
  background-color: #fbb617;
}
.footer-social ul li a img {
  height: 15px;
  display: block;
  margin: 0 auto;
}
.footer-social ul li a.fb {
background-image: url(../images/ic_fb.svg);
}
.footer-social ul li a.tw {
  background-image: url(../images/ic_tw.svg);
}
.footer-social ul li a.yt {
  background-image: url(../images/ic_yt.svg);
}
.footer-social ul li a.fb:hover {
  background-image: url(../images/ic_fb-black.svg);
  }
  .footer-social ul li a.tw:hover {
    background-image: url(../images/ic_tw-black.svg);
  }
  .footer-social ul li a.yt:hover {
    background-image: url(../images/ic_yt-black.svg);
  }
.footer-right {
  float: right;
}
/* end footer */
.modal-backdrop.in {
  filter: alpha(opacity=70);
  opacity: .7;
}
.control-sitemap2f ul.sitmap_level03 li span{
  color: #fff;
  display: block;
  font-size: 26px;
  line-height: 35px;
  padding-left: 0;
  background-position: right 8px;
  background-image: url(../images/down-white.svg);
  background-repeat: no-repeat;
  background-size: auto 20px;
  padding-right: 12px;
  cursor: pointer;
}
.control-sitemap2f ul.sitmap_level03 > li > span:hover{
  background-image: url(../images/down-yellow.svg) !important;
  background-repeat: no-repeat;
}
.control-sitemap2f ul.sitmap_level03 li span:hover{
  color: #fbb617 !important;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03 > li > span{
  padding-left: 20px;
  background-repeat: no-repeat;
  position: relative;
  font-size: 28px;
  color: #fff;
  line-height: 25px;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03 > li > span::after{
  content: '';
  position: absolute;
  left: 6px;
  top: 10px;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #fff;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level03 > li > span:hover::after{
  background-color: #fbb617;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level04{
  padding: 7px 0 7px 15px;
}
.control-sitemap2f .list-sitemap2f ul.sitmap_level04 li a{
  font-size: 24px;
}
.menulist2f ul.submenu_level03 > li > span.caret2f{
  position: absolute;
  top: 0;
  right: 0;
  height: 23px;
  width: 20px;
}
.menulist2f ul.submenu_level03 > li > span.caret2f::after{
  display: none;
}
.menulist2f ul li > a + .caret2f {
  top: 7px;
}
.box-cookies2f{
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 9999;
  background-color: rgba(18, 41, 81, 0.9);
  padding: 20px 0;
  color: #fff;
  box-shadow: 0 -3px 9px rgba(0,0,0,.25);
}
.box-cookies2f a{
  color: #fbb617;
  display: inline-block;
  border-bottom: 1px solid #fbb617;
}
.box-cookies2f a:hover{
  color: #37B4E5;
  border-color: #37B4E5;
}
.btn-cookies .btn{
  background-color: #fbb617;
  color: #122951;
  font-size: 25px;
  line-height: 30px;
  min-width: 100px;
}
.btn-cookies .btn:hover{
  background-color: #37B4E5;
}
.t-cookies2f{
  margin-bottom: 10px;
}
.img-layout-booklist a:hover img,
.img-layout-thumbnail a:hover img,
.img-thumbnail2f a:hover img {
  -moz-transition: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  }
.navlogo{
  line-height: 0;
}
@media (max-width:1200px) {
  #menu2f .navbar-default .navbar-nav>li>a{padding: 15px 7px;}
  .webname{top: -5px;}
  #menu2f .navbar-brand span span{font-size: 20px;}
  #menu2f .navbar-brand> a img{max-height: 40px;}
}
@media (max-width:1024px) {
  #menu2f .navbar-brand span span { font-size: 18px; line-height: 15px;}
  .webname{left:10px}
  .top-manage2f a { font-size: 20px;  line-height: 20px;}
  #menu2f .navbar-default .navbar-nav>li>a {  padding: 15px 5px;}
}
@media (max-width:991px) {
  .menulist2f ul.submenu_level03 li a:hover{  background-color: #111;  color: #f89a07;}
  .menulist2f ul.submenu_level03 > li > span.caret2f{ height: 45px;}
  .menulist2f ul li > a + .caret2f { top: 0;}
  .menulist2f ul.submenu_level03 > li:first-child > a::after{top: 18px;}
  #header2f.topfixed{position: relative;}
  .navbar-header { float: none; }
  .navbar-toggle {display: block;}
  .navbar-collapse {border-top: 1px solid transparent;  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
  .navbar-collapse.collapse {display: none!important;  }
  .navbar-nav {  float: none!important;  margin:0;}
  .navbar-nav>li {  float: none;  }
  .navbar-nav>li>a {  padding-top: 10px;padding-bottom: 10px;}
  .navbar-collapse.collapse.in {  /* NEW */  display: block!important;}
  .nav > li.dropdown.open{position: relative;}
  /* css navbar */
  .top-social2f{top:0;}
  /* article,.wrapper2f {padding-top: 100px;} */
  #header2f { padding: 0px; position: relative;;  top: 0;  left: 0;z-index: 9999; width: 100%;}
  #footer2f { background-size: cover;}
  .footer-social h5{  top: -8px;}
  .footer-social ul li a{  background-size: 15px;  width: 30px; height: 30px;}
  .img-logo img {  height: 32px;}
  .text-logo { font-size: 21px;line-height: 21px;}
  .home-listicon01-in ul li { width:25%; margin-bottom: 20px;}
  .footer-right {float: none; text-align: center; }
  .email-footer {width: 257px;  margin: 0 auto;margin-bottom: 20px;}
  .footer-top2f {text-align: center; margin-bottom: 15px;}
  .footer-address2f { padding-left:0;}
  .footer-address2f > div { display: block;position: relative; float: none;margin-bottom: 10px;}
  .detail-address { max-width: 100%;}
  .footer-address2f > div::before { display: none;}
  .copy-right {text-align: center;}
  .copy-right span { display: block; }
  .sub-footer-bottom { float: none;}
  .top-header2f {  background-color: #000; padding:5px;}
  .top-manage2f { float: none; max-width: 300px;  margin: 0 auto;}
  .top-manage2f > div.top-search2f{ padding-left: 0;}
  .navbar-header { top:0;}
  .navbar-nav>li { float: left!important;width: 100%;}
  .nav > li.dropdown.open .dropdown-menu { padding: 0; position: relative;}
  .webname { position: relative;top: -2px; left: 20px;}
  .dropdown_menulist2f h3 { display: none;}
  #menu2f .navbar-brand> a img {max-height: 35px; transform: scale(1);}
  #menu2f .navbar-brand span span { font-size: 20px; margin-bottom: 2px; transition: 0.6s;}
  #menu2f .navbar-header { padding:15px 15px 0 15px;}
  #menu2f .navbar-collapse.collapse {margin: 0;padding:0;border:none; background-color: #fff;}
  #menu2f .container { padding: 0; overflow: hidden;}
  #menu2f .navbar-default .navbar-nav>li.open>a {color:#fbb617!important;}
  #menu2f .navbar-default .navbar-nav>li>a {color:#000; background-color:#fff;}
  #menu2f .nav > li.dropdown > a {background-position: right 6px; background-repeat: no-repeat;background-image: url(../images/down-arrow-gray.png);}
  #menu2f .navbar-default .navbar-nav>li>a { padding: 10px 15px; border-bottom: 1px solid #eee; font-size: 23px; line-height: 21px;}
  #menu2f .navbar-collapse { border:none;}
  #menu2f .navbar-brand .webname { display: none;}
  .menulist2f ul.submenu_level02 > li { float: none; width: 100%; padding-right: 0;}
  .menulist2f ul.submenu_level02 > li > a,
  .menulist2f ul.submenu_level02 > li > span { margin: 0; padding: 10px 15px;     font-size: 23px; line-height: 21px;}
  .menulist2f ul.submenu_level02 > li > span { background-position: 97% center;}
.menulist2f ul.submenu_level03 > li > a {
  border-bottom: 1px solid #eee;
  color: #000;
  background-position: 20px 18px;
  display: block;
  padding: 10px 35px;
  margin: 0;
}
.menulist2f ul.submenu_level03 {margin: 0;background-color: #ccc; padding-top: 0;}
.menulist2f ul.submenu_level03 li span {padding: 10px 30px;}
.menulist2f ul.submenu_level03 li a, .menulist2f ul.submenu_level03 li span{ color: #000;}
.menulist2f ul.submenu_level03 li span::after,
.menulist2f ul.submenu_level03 li a::after{ background-color: #000;}
.menulist2f ul.submenu_level03 > li span::after { top: 18px;left: 15px;}
.menulist2f ul.submenu_level03 li span { background-position: calc(100% - 30px) 13px;}
.menulist2f ul.submenu_level03 ul,
.menulist2f ul.submenu_level03 ul.submenu_level04,
.menulist2f ul.submenu_level03 > li:last-child .submenu_level04{ padding: 0;}
.menulist2f ul.submenu_level03 ul li{ border-bottom: 1px solid #fff;}
.menulist2f ul.submenu_level03 ul.submenu_level04 li a,
.menulist2f ul.submenu_level03 ul.submenu_level04 li span{ margin: 0; padding: 10px 40px;}
.menulist2f ul.submenu_level03 ul.submenu_level05 li a{ margin: 0; padding: 10px 60px;}
.menulist2f ul.submenu_level03 li a::after,
.menulist2f ul.submenu_level04 li span::after{    left: 30px;top: 18px;}
.menulist2f ul.submenu_level05 li a::after{ left: 45px;}
.menulist2f ul.submenu_level03 > li> a::after{ left: 15px;}
.menulist2f ul.submenu_level03 > li> a{ padding-left: 30px;}
.submenu_level05{ background-color: #eee;}
.top-link2f ul li:first-child {display: none;}
.top-link2f .list-inline>li{padding:0 5px 0 0;}
.top-manage2f > div { padding:0 10px; position: relative;}
#btn-site2f {
  background-image: url(../images/ic_sitemap.svg);
  background-size:auto 18px;
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 20px;
  display: inline;
  position: relative;
  top: -1px;
}
#btn-site2f span { display: none;}
.top-manage2f > div:first-child::before {
  content: '';
  width:1px;
  height:15px;
  top:5px;
  background-color: #fff;
  right:0px;
  position: absolute;
}
.top-search2f { top:2px;}
.top-search2f a img { height:11px;}
.top-search2f a {  width: 25px;height: 25px;}
.popup_topsearch2f .input-group{ padding: 0;}
.popup_topsearch2f .modal-dialog{ height: auto; padding: 30px 15px;}
#btn-site2f{ padding-left: 20px;}
.top-link2f ul li a{ padding: 2px 0;border: none;}
#body_sitemap2f{ padding-top: 50px;}
.headline-sitemap h2{ font-size: 50px;}
.headline-sitemap p { font-size: 25px;line-height: 20px;}
.control-sitemap2f .list-sitemap2f h3{ font-size: 35px; line-height: 30px;}
.control-sitemap2f ul.sitmap_level02 > li > a{ font-size: 30px; line-height: 30px;}
.close-i img {height: 25px;}
.sitmap_level02 ul li a{background-position: right 7px;    background-size: auto 17px;}
.control-sitemap2f .list-sitemap2f{ margin-bottom: 30px; margin-right:30px;}
.menulist2f ul.submenu_level03 li:first-child a{ padding-top: 10px;}
}

@media (max-width:500px){
  .control-sitemap2f ul.sitmap_level02 > li > a{background-size: auto 14px; font-size: 23px;}
}

@media (max-width:480px) {
  .top-manage2f > div:first-child::before{ top: 7px;}
  .top-manage2f a{ font-size: 20px;}
  .top-manage2f > div {padding: 0 5px;}
  .top-manage2f{max-width: 245px;}
  .control-sitemap2f{width: 100%;}
  .control-sitemap2f .list-sitemap2f{ width: 100%; padding-right: 0; margin-right: 0;}
  .top-link2f .list-inline>li { padding: 0;}
  #menu2f .nav .open>a,
  #menu2f .nav .open>a:focus,
  #menu2f .nav .open>a:hover{  border-color: #fff;}
  .box-cookies2f{ font-size: 21px;line-height: 21px;}
  .btn-cookies .btn{ line-height: 21px;}
}